package cz.moneta.test.dsl.hypos.enums;

public enum CollateralType {
    FLAT("Jednotka"),
    RIGHT("Právo stavby"),
    BUILDING("Budova"),
    LAND("Pozemek");

    private final String collateralType;

    CollateralType(String collateralType) {
        this.collateralType = collateralType;
    }

    public String getValue() {
        return collateralType;
    }
}